/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@300&display=swap');
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
 
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
h1 {    font-size:1.9em;font-weight: normal;line-height:130%;margin-bottom:4px;}

h2 {    font-size:1.7em;font-weight: normal;line-height:130%;margin-bottom:15px;color:#0099FF;}

h3 {    font-size:1.4em;font-weight:normal;line-height:130%;}

/* BUTTONS
----------------------------------------------------------- */

.button, a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link, div.itemCommentsForm form input#submitCommentButton {
    padding:8px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    margin-top:14px;
    margin-bottom:0px;
    border:none;
    color:#FFFFFF;
    text-decoration: none;
    font-size:1em;}

.button {
    margin:0px;
    margin-top:0px;
    margin-right:8px;
    color:#ffffff;
	}
   
p.readmore a, .readon, .readon_grey, li.pagenav-prev a, li.pagenav-next a, .pager a{
border:solid 2px #FFFFFF;
color:#FFFFFF !important;
padding:6px !important;
padding-left:13px !important;
padding-right:15px !important;
-webkit-border-radius: 20px !important;
-moz-border-radius: 20px !important;
border-radius: 20px !important;
font-size:1em !important;
text-shadow:none !important;
-webkit-transition: all 300ms ease-out;
-moz-transition: all 300ms ease-out;
-o-transition: all 300ms ease-out;
transition: all 300ms ease-out;
margin:0px !important;
font-weight:bold;
float:left;
}

.module_round_box_outer .readon, .module_round_box_outer .readon_grey {
margin-top:26px !important;
}

.s5_va_element_inner .readon, .s5_va_element_inner .readon_grey {
padding-top:4px !important;
padding-bottom:4px !important;
font-size:0.85em !important;
}

.readon_grey {
background:#D7D6D6 !important;
color:#171717 !important;
}

.module_round_box-highlight a.readon_grey, #s5_top_row2_area1 .module_round_box a.readon_grey, #s5_top_row2_area1 .module_round_box-row2_large a.readon_grey {
background:#D7D6D6 !important;
color:#171717 !important;
}
   
.btn-primary {
color:#FFFFFF !important;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}

.btn-primary:hover, .button:hover, p.readmore a:hover, .readon:hover, li.pagenav-prev a:hover, li.pagenav-next a:hover, .pager a:hover  {
text-decoration:none !important;
color:#FFFFFF !important;
background:#434343 !important;
-webkit-transition: all 300ms ease-in;
-moz-transition: all 300ms ease-in;
-o-transition: all 300ms ease-in;
transition: all 300ms ease-in;
}

.readon_grey:hover {
text-decoration:none !important;
-moz-box-shadow:0 0px 10px rgba(0, 0, 0, 0.25) inset;
-webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.25) inset;
box-shadow:0 0px 10px rgba(0, 0, 0, 0.25) inset;
}

.button:hover {
border:none;
}
   
#submitCommentButton {
    margin-top:14px;}

a.readon, div.catItemReadMore, .userItemReadMore, div.catItemCommentsLink, .userItemCommentsLink, a.readmore-link, a.comments-link {
    padding-left:10px;
    padding-right:10px;}
   
#s5_component_wrap p.readmore {
    padding-top:20px;
}
   
#s5_loginreg ul {
list-style:none;
margin:0px;
}

.btn, .btn-large, .button, .pager a  {
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.btn-group > .btn.large:first-child, .btn-group > .btn:first-child {
-webkit-border-top-left-radius: 4px;
-moz-border-radius-topleft: 4px;
border-top-left-radius: 4px;
-webkit-border-bottom-left-radius: 4px;
-moz-border-radius-bottomleft: 4px;
border-bottom-left-radius: 4px;
}
.btn-group > .btn.large:last-child, .btn-group > .large.dropdown-toggle,
.btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
-webkit-border-top-right-radius: 4px;
-moz-border-radius-topright: 4px;
border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-bottomright: 4px;
border-bottom-right-radius: 4px;
}

.btn-group-vertical .btn:first-child {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.btn-group-vertical .btn:last-child {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}
.btn-group-vertical .btn-large:first-child {
  -webkit-border-radius: 4px 4px 0 0;
  -moz-border-radius: 4px 4px 0 0;
  border-radius: 4px 4px 0 0;
}
.btn-group-vertical .btn-large:last-child {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
}


.item h2 a, .item h2, .item-page h2, .item-page h2 a, .items-leading h2, .items-leading h2 a {
display:block;
line-height:130%;
font-size:1.4em;
}

.item {
line-height:140%;
}

.img-intro-left, .img-intro-right {
width:38%;
}

.img-fulltext-left, .img-fulltext-right {
width:38%;
}

.blog-featured {
margin-bottom:-30px;
}

.blog-featured .item h2 a, .blog-featured .item h2, .blog-featured .item-page h2, .blog-featured .item-page h2 a, .blog-featured .items-leading h2, .blog-featured .items-leading h2 a {
font-size:1.2em !important;
margin-bottom:7px !important;
}

/*INPUT BOX
--------------------------------------------------------------------------------*/
 
#contact-form label {
margin-top:8px;
margin-bottom:8px;
display:block;
}

label.invalid {
    color:#FF0000;}

label.invalid {
    color:red;}

.invalid {
    border-color:#FF0000;}

.invalid {
    border-color:red !important;}

.tool-tip {
    float: left;
    background: #CCCCCC;
    border: 1px solid #333333;
    padding: 5px;
    color:#000000;
    max-width: 200px;}

.tool-title {
    padding: 0;
    margin: 0;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    color:#000000;}

.tool-text {
    color:#000000;
    margin: 0;}

/* FORM
----------------------------------------------------------- */
fieldset  {
    margin-bottom:14px;
}
   
.s5_responsive_mobile_drop_down_inner fieldset {
margin:0px;
border:none;
}
   
legend {
    margin-bottom:10px;
    }

#form-login fieldset {
    border:none;
    padding-top:0px;}

#form-login p {
    padding-top:0px;}

#login br {
    display:none;}

#login .button {
    margin-top:8px;
    margin-bottom:8px;}

#login ul, #form-login ul {
    padding-top:8px;
    padding-bottom:8px;}

#modlgn-username, #modlgn-passwd, #username_vmlogin, #password_vmlogin {
    width:92%;}

/*----------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------*/
.inputbox, .registration input, .login input, .contact-form input, #jform_contact_message, #mod-search-searchword, input {
		border:solid 1px #DFDFDF;
		padding: 5px 5px 5px 5px;
		margin: 4px 4px 4px 4px;
		font-size: 12px;
		color:#424242 !important;
		line-height:18px;
		width:auto;
  }
   
#jform_contact_message {
    width:64%;}
/*
.inputbox:hover, .registration input:hover, .login input:hover, .contact-form input:hover, #jform_contact_message:hover, #mod-search-searchword:hover, input:hover {
    -moz-box-shadow:0 0px 10px rgba(0, 0, 0, 0.15);
    -webkit-box-shadow: 0 0px 10px rgba(0, 0, 0, 0.15);
    box-shadow:0 0px 10px rgba(0, 0, 0, 0.15);
    border:solid 1px #D2D1D1;
    background:#ffffff;
    -webkit-transition: all 400ms ease-in;
    -moz-transition: all 400ms ease-in;
    -o-transition: all 400ms ease-in;
    transition: all 400ms ease-in;}
   */
select.inputbox {
behavior:none;}

#contact-form label {
margin-top:8px;
margin-bottom:8px;
display:block;
}

label.invalid {
    color:#FF0000;}

label.invalid {
    color:red;}

.invalid {
    border-color:#FF0000;}

.invalid {
    border-color:red !important;}

.tool-tip {
    float: left;
    background: #CCCCCC;
    border: 1px solid #333333;
    padding: 5px;
    color:#000000;
    max-width: 200px;}

.tool-title {
    padding: 0;
    margin: 0;
    font-weight: bold;
    margin-top: -15px;
    padding-top: 15px;
    padding-bottom: 5px;
    color:#000000;}

.tool-text {
    color:#000000;
    margin: 0;}
	h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 9px 0;
    font-family: inherit;
    font-weight: bold;
    line-height: 18px;
    color: inherit;
    text-rendering: optimizelegibility;
}
h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
    font-weight: normal;
    line-height: 1;
    color: #999;
}
h1,
h2,
h3 {
    line-height: 36px;
}
h1 {
    font-size: 35.75px;
}
h2 {
    font-size: 29.25px;
}
h3 {
    font-size: 22.75px;
}
h4 {
    font-size: 16.25px;
}
h5 {
    font-size: 13px;
}
h6 {
    font-size: 11.05px;
}
h1 small {
    font-size: 22.75px;
}
h2 small {
    font-size: 16.25px;
}
h3 small {
    font-size: 13px;
}
h4 small {
    font-size: 13px;
}
.page-header {
    padding-bottom: 8px;
    margin: 18px 0 27px;
    border-bottom: 1px solid #eee;
}
ul,
ol {
    padding: 0;
    margin: 0 0 9px 25px;
}
____________________________________________________________________________________________________________________________

label,
input,
button,
select,
textarea {
    font-size: 13px;
    font-weight: normal;
    line-height: 15px;
}
input,
button,
select,
textarea {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}
label {
    display: block;
    margin-bottom: 5px;
}
.form-title {
	font-family: 'Homenaje', sans-serif;
	font-size: 22px;
	color: #666666;
	font-weight: bold;
}
.txt-1 {font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

.txt-2 {font-family: Arial, Helvetica, sans-serif; font-size:14px;color:#FFFFFF; }
.txt-3 {font-family: Arial, Helvetica, sans-serif; font-size:14px;color:#FFFFFF;font-weight:bold; }
.txt-4 {font-family: Arial, Helvetica, sans-serif; font-size: 13px;text-align:justify; }
.txt-5 {font-family: Arial, Helvetica, sans-serif; font-size:13px;font-weight:bold; }
.footer {font-family: Arial, Helvetica, sans-serif; font-size:12px;color:#999999; }
/*blue buttons*/
button { 
  border:0; 
  cursor:pointer; 
  font-weight:bold; 
  padding:0 20px 2px 0; 
  text-align:center; 
}
button span { 
  position:relative; 
  display:block; 
  white-space:nowrap; 
  padding:0 0 0 20px; 
}

/*blue buttons*/
button.submitBtn { 
  background:url(images/btn_blue_right.gif) right no-repeat; 
  font-size:2em; 
}
button.submitBtn span { 
  height:51px; 
  line-height:50px;
  background:url(images/btn_blue_left.gif) left no-repeat;
  color:#fff; 
}
button.submitBtn:hover {
	background:url(images/btn_blue_right_hover.gif) right no-repeat; 
}
button.submitBtn:hover span {
	background:url(images/btn_blue_left_hover.gif) left no-repeat; 
}
button { 
  width:auto; 
  overflow:visible; 
}
button span { 
  margin-top:1px; 
}

p.error{
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	padding:3px 5px;
	border:1px dashed #cc0000;
	text-align:center; 
	margin-top:0px
}

p.success{
	color:#339900; 
	font-size:11px; 
	font-weight:bold; 
	background:#eee; 
	padding:3px 5px; 
	border:1px dashed #339900; 
	text-align:center; 
	margin-top:0px
} 


a.button-2 {
    background: transparent url('images/bg_button_a.gif') no-repeat scroll top right;
    color: #444;
    display: block;
    float:none;
    font: normal 12px arial, sans-serif;
    height: 24px;
    margin-right: 6px;
    padding-right: 18px;
    text-decoration: none;
}

a.button-2 span {
    background: transparent url('images/bg_button_span.gif') no-repeat;
    display: block;
    line-height: 14px;
    padding: 5px 0 5px 18px;
	 color: #000;
}

a.button-2:active {
    background-position: bottom right;
    color: #000;
    outline: none;
}

a.button-2:active span {
    background-position: bottom left;
    padding: 6px 0 4px 18px;
	    color: #000;
}

/*================BUTTON==========================*/


.myButton {
	-moz-box-shadow:inset 0px 1px 0px 0px #cf866c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #cf866c;
	box-shadow:inset 0px 1px 0px 0px #cf866c;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #d0451b), color-stop(1, #bc3315));
	background:-moz-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-webkit-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-o-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:-ms-linear-gradient(top, #d0451b 5%, #bc3315 100%);
	background:linear-gradient(to bottom, #d0451b 5%, #bc3315 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d0451b', endColorstr='#bc3315',GradientType=0);
	background-color:#d0451b;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #942911;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Verdana;
	font-size:15px;
	font-weight:bold;
	padding:9px 28px;
	text-decoration:none;
	text-shadow:0px 1px 0px #854629;
	width:100%;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #bc3315), color-stop(1, #d0451b));
	background:-moz-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-webkit-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-o-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:-ms-linear-gradient(top, #bc3315 5%, #d0451b 100%);
	background:linear-gradient(to bottom, #bc3315 5%, #d0451b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bc3315', endColorstr='#d0451b',GradientType=0);
	background-color:#bc3315;
}
.myButton:active {
	position:relative;
	top:1px;
}

/*---------------------------*/
.red-text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#FF0000;
}
.green-text
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#006633;
}
.red-border
{
	border:solid 1px red;
}

p.error{
	font-family:Arial, Helvetica, sans-serif;
	color:#CC0000;
	font-size:12px;
	font-weight:bold;
	background:#efefef;
	padding:3px 5px;
	border:1px dashed #cc0000;
	text-align:center; 
	margin-top:0px
}

p.success{
	font-family:Arial, Helvetica, sans-serif;
	color:#339900; 
	font-size:11px; 
	font-weight:bold; 
	background:#eee; 
	padding:3px 5px; 
	border:1px dashed #339900; 
	text-align:center; 
	margin-top:0px
} 



.redAstrick
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	size:12px;
	color:#FF0000;
	font-weight:bolder;
}
.td-head
{
	background-color:#3F63AA;
	color:#FFFFFF;
	font-size:14px;
	font-weight: 400;
 
}


.myButtonSubmit {
	-moz-box-shadow:inset 0px 1px 0px 0px #fff6af;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff6af;
	box-shadow:inset 0px 1px 0px 0px #fff6af;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffec64), color-stop(1, #ffab23));
	background:-moz-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-webkit-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-o-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:-ms-linear-gradient(top, #ffec64 5%, #ffab23 100%);
	background:linear-gradient(to bottom, #ffec64 5%, #ffab23 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffec64', endColorstr='#ffab23',GradientType=0);
	background-color:#ffec64;
	-moz-border-radius:28px;
	-webkit-border-radius:28px;
	border-radius:28px;
	border:1px solid #ffaa22;
	display:inline-block;
	cursor:pointer;
	color:#333333;
	font-family:arial;
	font-size:18px;
	font-weight:bold;
	padding:8px 46px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffee66;
}
.myButtonSubmit:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffab23), color-stop(1, #ffec64));
	background:-moz-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-webkit-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-o-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:-ms-linear-gradient(top, #ffab23 5%, #ffec64 100%);
	background:linear-gradient(to bottom, #ffab23 5%, #ffec64 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffab23', endColorstr='#ffec64',GradientType=0);
	background-color:#ffab23;
}
.myButtonSubmit:active {
	position:relative;
	top:1px;
}

.style1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 33px;
	font-weight: bold;
	text-decoration:underline;
	color: #660033;
}

.style2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}


 

.style3 {
	font-family:impact;
	font-size: 25px;
	font-weight: bold;
	text-decoration:underline;
	color:#FFFFFF;
}
.style3 a:link{
	font-family:impact;
	font-size: 25px;
	font-weight: bold;
	text-decoration:underline;
	color:#FFFFFF;
}
.style3 a:visited{
	font-family:impact;
	font-size: 25px;
	font-weight: bold;
	text-decoration:underline;
	color:#FFFFFF;
}
.style3 a:active{
	font-family:impact;
	font-size: 25px;
	font-weight: bold;
	text-decoration:underline;
	color:#FFFFFF;
}
.style3 a:hover{
	font-family:impact;
	font-size: 25px;
	font-weight: bold;
	text-decoration:underline;
	color:#999999;
}
.style4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.style5 {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:#000000;
}
.style5-bold {
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 12px; 
	color:#000000;
	font-weight:bold;
}
 
.style6:link{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	color:#FFFFFF;
	text-transform:uppercase;
}
.style6:visited{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	color:#FFFFFF;
		text-transform:uppercase;
}
.style6:active{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	color:#FFFFFF;
}
.style6:hover{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;
	color:#999999;
}

.style7 {
	font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold; color:#000000;}
	
.header-1 {
    color:#FFFF00;
    font-weight: 700;
    font-family: Oswald;
    font-size: 35px;
    text-transform: capitalize;
    text-align: center;
	line-height:45px;
	text-shadow: 2px 2px 4px #000;
}
.header-2 {
    color: #FFF;
    font-weight: 700;
    font-family: Oswald;
    font-size: 22px;
    text-transform: capitalize;
    text-align: center;
	line-height:35px;
	text-shadow: 2px 2px 4px #000;
}